<span id="services-path" class="invisible"><%= workspace_services_path(@workspace, :format => :json, :search => params[:search]) %></span>

<table id="services-table" class="list sortable">
	<thead>
		<tr>
			<th class="checkbox"><%= check_box_tag "all_services", false %></th>
			<th>Host</th>
			<th>Name</th>
			<th>Protocol</th>
			<th>Port</th>
			<th>Info</th>
			<th>State</th>
			<th>Updated</th>
		</tr>
	</thead>
	<tbody id="service_list">
	</tbody>
</table>


